import { Service } from '@/Service/Service';
/*****用户接口*****/
class NvpWithService {
	private static WithDrawPath: string = '/With/WithDraw';
	/*****佣金提现*****/
	static WithDraw(money: number, name: string, account: string) {
		var result = Service.Request(this.WithDrawPath, "POST", { money, name, account });
		return result;
	}

	private static GetUserWithLogPath: string = '/With/GetUserWithLog';
	/*****用户提现记录*****/
	static GetUserWithLog(page: number) {
		var result = Service.Request(this.GetUserWithLogPath, "GET", { page });
		return result;
	}

}
export {
	Service,
	NvpWithService
}
